Subject: Message from Walmart.com Customer, Ref ID: 4093C885DD7647EDBC263D10D215869F
From: Sandra Kemayou <[email-masked]>
To: Designer Living <[email-masked]>
Date: Wed, 22 Nov 2023 04:10:27 +0000

Hi Designer Living,

You have received an inquiry from Sandra Kemayou

Hi. I just received my package and I opened just to find out that the back of the headboard is torn. I didn’t assemble it yet. I will update once I do so. I can’t send you a picture of how the hole on the back of the headboard looks like cause there is not an option for pictures.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 4093C885DD7647EDBC263D10D215869F